package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TradeSuccessRateEnum {
    FIRST("FIRST","询价/初步报价"),
    GELI_1("GELI_1","已报格力方案"),
    GELI_2("GELI_2","有利格力的招标文件"),
    RELA("RELA","已和项目决定方有一定的关系"),;

    @JsonValue
    @EnumValue
    private final String key;
    private final String value;
}
